.contenidoNoticias {
    width: 90%;
    margin: 0 auto;
}

.contenidoNoticias h1 {
    /*padding-top: 3rem;*/
}

ul.noticias,
ul.panelNoticias {
    list-style: none;
    padding-inline-start: 0;
}

.panelNoticias h3, /*/ <- borrar cuando termine de pasar todos los h3 a h2 */
.noticias h3,      /*/ <- borrar cuando termine de pasar todos los h3 a h2 */
.panelNoticias h2,
.noticias h2 {
    padding-top: 0;
    text-align: center;
    text-align: left;
    font-size: 1.2em;
}

.panelNoticias h3.elite,
.entrada h3.elite {
    line-height: 1.2em;
}

.panelNoticias,
.noticias {
    width: 70%;
    margin: 1rem auto 0;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(14.375rem, 1fr));
    grid-gap: 3rem;
}

.panelNoticias {
    padding-top: 2em;
    padding-bottom: 2rem;
    width: 100%;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(20rem, 1fr));
}

.fecha-publicacion {
    font-size: 0.8em;
    text-align: right;
    border-top: 1px dotted var(--claro);
}

.entrada a {
    text-decoration: none;
}

.verMas1 {
    text-align: right;
    width: 70%;
    margin: 0 auto;
    padding-bottom: 2rem;
}

.verMas2 {
    text-align: right;
    margin: 0 auto;
    padding-bottom: 2rem;
}

p:has(a.infoexterna) {
    text-align: center;
}

a.infoexterna {
    border-bottom: 2px dotted var(--accent);
}

.colgado {
    font-family: "Sunday", serif;
    font-weight: normal;
    font-size: 2.8em;
    line-height: 1.2em;
    color: var(--claro);
    padding-top: 0.5em;
    text-wrap: balance;
}

.desarrollo {
    padding-block: 2rem;
}

.desarrollo img {
    width: 100%;
    display: block;
    object-fit: cover;
    padding-bottom: 2rem;
}

.desarrollo picture:has(figcaption) img {
    padding-bottom: 0.6rem;
}

.desarrollo figure:has(figcaption) img {
    padding-bottom: 0.6rem;
}

.desarrollo figure:has(figcaption) {
    padding-bottom: 1rem;
}

.videodescripcion,
.desarrollo-texto {
    width: min(65ch, 100%);
    margin-inline: auto;
}

figcaption {
    font-style: italic;
    text-align: center;
    font-size: 0.9rem;
    line-height: 1.44em;
}

/*
  ==============
  TAMAÑO MEDIANO
  ==============
  */

@media (max-width: 1226px) {
    .noticias {
        width: 85%;
    }
}

/*
    ==============
    TAMAÑO PEQUEÑO
    ==============
*/

@media (max-width: 626px) {
    .colgado {
        font-size: 2em;
    }
}
